为什么thinkphp6版本只有3.5.不支持php8

宙斯盾

为什么thinkphp6版本只有3.5.不支持php8。怎么升级上去?

253 2 0
2个回答

six

这个你得问tp官方啊

碎玉

截图
这不是支持8么

🔝